@charset "utf-8";
/* CSS Document */

Body{
	background: #040019; width: 1366px; margin: auto;
}

Header{margin-bottom: 0px;}

.contenedor{
	width: 1366px; margin: auto
}

.Head{float: left}

.Head-Text{float: left; margin-top: 170px;}

h1{color: #FFFEFF; margin-left: 10px;
  font-family: 'IntelOne Display Medium';
  src: url("../fonts/intelone-display-medium.eot");
  src: url("../fonts/intelone-display-medium.woff")format("woff"), url("../fonts/intelone-display-medium.otf")format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  font-size: 50px;
}
h2{color: #FFFEFF; margin-left: 10px;
font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  font-size: 50px;}

.Video{margin-top: 0px;}

.FPO{background-image: url("../images/BKG-01.jpg");}

section{width: 1366;
	background-image: url(http://www.latitudemkt.com/intel/2021/SMB-2021/Gamer-Days/Canales/02/Gamer-Days-Canales-Landing-v2_04.jpg"); margin: 0px;
	}

article{width: 1366px; margin-bottom: 0px; margin-top: 0px;}

h3{ 
  transform: rotate(270deg);background-color: #7FE1FC;text-align: center;width: 300px;
  color: #040019;margin-top: 170px;float: left; margin-left: 30px; margin-bottom: 0px;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 40px;
 	clear: left;
}

h4{ 

  text-align: center;width: 100px;
  color: #7FE1FC;margin-top: 70px;float: left; margin-left: 50px; margin-bottom: 0px;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 200px;
 	
}

.FPO-image{
	float: left; margin-top: 50px; margin-left: 30px; margin-bottom: 0px;
}

.FPO-image2{
	float: left; margin-top: 10px;margin-left: 80px; clear: right; margin-bottom: 0px; 
}



h5{
  color: #08288f; width: 250px; margin-left: 300px; margin-top: 40px; float: left; clear: left; margin-bottom: 10px;
  text-decoration:line-through;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 60px
}


h6{
	color: #FFFFFF; width: 350px; float: left; padding: 0px; margin-top: 0px; margin-bottom: 10px;
	font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
	font-size: 90px;
}

h7{ 
  background-color: #FFFFFF;text-align: center;width: 250px; float: left;
  color: #040019;margin-top: 50px;float: left; margin-left: 30px; margin-bottom: 10px;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px;
}

.FPO-image5{
	float: left; margin-top: 50px; margin-left: 30px; margin-bottom: 0px;
}

.FPO-image6{
	float: left; margin-top: 50px;margin-left: 30px; clear: right; margin-bottom: 0px; 
}

h8{
  color: #08288f; width: 150px; margin-left: 380px; margin-top: 40px; float: left; clear: left; margin-bottom: 10px;
  text-decoration:line-through;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px
}

h8{
  color: #08288f; width: 150px; margin-left: 380px; margin-top: 40px; float: left; clear: left; margin-bottom: 10px;
  text-decoration:line-through;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px
}


h9{
	color: #FFFFFF; width: 200px; float: left; padding: 0px; margin-top: 20px; margin-bottom: 10px;
	font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
	font-size: 50px;
}

h10{
  color: #08288f; width: 150px; margin-left: 100px; margin-top: 40px; float: left; margin-bottom: 10px;
  text-decoration:line-through;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px
}


h11{
	color: #FFFFFF; width: 200px; float: left; padding: 0px; margin-top: 20px; margin-bottom: 10px;
	font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
	font-size: 50px;
}

h12{ 
  background-color: #FFFFFF;text-align: center;width: 250px; float: left;
  color: #040019;margin-top: 10px;float: left; margin-left: 430px; margin-bottom: 70px;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px;
}

h13{ 
  background-color: #FFFFFF;text-align: center;width: 250px; float: left;
  color: #040019;margin-top: 10px;float: left; margin-left: 180px; margin-bottom: 70px;
  font-family: 'IntelOne Display';
  src: url("../fonts/intelone-display-regular.eot");
  src: url("../fonts/intelone-display-regular.woff")format("woff"), url("../fonts/intelone-display-regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-size: 30px;
}


p{color: #FFFFFF; text-align: center;
font-family: 'IntelOne Display Light';
  src: url("../fonts/intelone-display-light.eot");
  src: url("../fonts/intelone-display-light.woff") format("woff"), url("../fonts/intelone-display-light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
font-size: 20px;}



@media (max-width: 1366px){
}
